/* small screen/mobile only increased browser support */
@media only screen and (min-width : 0px) and (max-width : 425px) {
#ftmenu {
	display:none;
}	
#merchitem{
	max-width:400px;
} 
#merchitem{
	max-width:320px;
	PADDING-RIGHT: 0px !important;
	PADDING-LEFT: 0px !important;
} 
#ped, .dogdiary, #dogshowresults{
	/* drop shadow http://unverse.net/drop-shadow */
		-moz-box-shadow: none !important; /* Firefox */
 -webkit-box-shadow: none !important; /* Safari/Chrome */
 box-shadow: none !important; /* Opera and other CSS3 supporting browsers */
 -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=0, Direction=0, Color='#fff')" !important;/* IE 8 */
 : progid:DXImageTransform.Microsoft.Shadow(Strength=0, Direction=0, Color='#fff') !important;/* IE 5.5 - 7 */  
}
#ped {
	padding: 0px !important;
	margin-left: 0px !important;
	margin-right: 0px !important;
	font-size: .6em !important; 
}
}

/* tablet only increased browser support */
@media only screen and (min-width : 426px) and (max-width : 868px) {
#ftmenu {
	display:none;
}	
	
}
/* Desktops and laptops ----------- */
@media only screen  and (min-width : 869px) and (max-width : 1024px) {

body {
/*	min-width:980px; */
}

#leftmenu{
} 

#main-content4{
} 
#mobmenu {
	display:none;	
}
#mobfootpad {
	display:none;	
}
.KT_tnglist {
	width: 100%;
}
}
/* small screen/mobile only increased browser support */
@media only screen and (min-width : 0px) and (max-width : 868px) {
body {
/*	background: #fff url(../images/bgmob.jpg) no-repeat fixed center center;
	background-size: contain;*/
	min-width:100px !important; 
}
p {
    display: block;
    -webkit-margin-before: 1em;
    -webkit-margin-after: 1em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
}

div#top {
/*	background: #341e65 url(../images/ban.png) no-repeat left 40px;
	height: 93px;
	position: relative;
	MARGIN: 0px; */
	background-size: contain;
}
div#header h1 {
	font-size: 140%;
}
#main-content {
	MARGIN: 0px;
	float: none;
	width: 100%;
	PADDING: 0px !important;
}
#main-content4{
	PADDING-RIGHT: 5px !important; 
	PADDING-LEFT: 5px !important; 
}
#right {
/*	float:none;
	width: auto;
	POSITION: relative; 
	MARGIN: 0px;
	TOP: 0px;
	RIGHT: 0px;
height: auto !important;
max-height: 888678px; */
}
.newstablert, .newstable{
}
.newstable{
	width: 100%;
}
#footerwr {
	float:none;
	width: auto;
	MARGIN: 0px;
height: auto !important;
max-height: 888678px;
}	
#footer {
	background: rgba(0,0,0,.9);
}
#ftmenu, #ftmenubox {
	MARGIN: 0px;
	PADDING-RIGHT: 5px;
	PADDING-LEFT: 5px;
	line-height: 2; 
}
#ftmenu img {
	display:none;
}
#ftmenu a {
    display: block;
	border-bottom: 1px solid #F4F4F4;
	padding: 10px;
	MARGIN-bottom: 5px;

	}
p, body, div, td, li, #main-content, .news, .newstablert, .newsrt { 
		FONT-SIZE: 1em;
}
#footerwr, .judgeinfo { 
		FONT-SIZE: .8em;
}
.advsearch {
	width: 270px;
}
.advsearch img {
	max-width: 100%;
	height: auto;
	}
#breedlist li {
	width: 100% !important;
}
#breedlist a {
	width: 98% !important;
}
#searchresults td{
	padding: .5em .6em !important;
}

}
@media only screen  and (max-width : 1024px) {
div#top {
	background: url(../images/ban_mob.png) no-repeat center bottom;
/*	background-size: contain; */
	height: 125px;
/*	position: relative; */
	MARGIN: 0px;
}
#bodywrap, #innerwrap {
	MARGIN: 0px;
	padding: 1px;
	border: 0px !important;
		-moz-box-shadow: none !important; /* Firefox */
 -webkit-box-shadow: none !important; /* Safari/Chrome */
 box-shadow: none !important; /* Opera and other CSS3 supporting browsers */
 -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=0, Direction=0, Color='#fff')" !important;/* IE 8 */
 : progid:DXImageTransform.Microsoft.Shadow(Strength=0, Direction=0, Color='#fff') !important;/* IE 5.5 - 7 */  
}
#leftmenu {
	display:none;
}

}




/* small screen/mobile only increased browser support */
@media only screen and (min-width : 0px) and (max-width : 1024px) {
body {
	min-width:100px; 
}
p {
    display: block;
    -webkit-margin-before: 1em;
    -webkit-margin-after: 1em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
}

#nonmobmenu {
	display:none;	
}
div#header h1 {
	font-size: 140%;
}
#main-content {
	MARGIN: 0px;
	float: none;
	width: 100%;
}
#cssMenu1wrap, #cssMenu1{
	display:none;
}
#leftmenu {
	display:none;
}
#right {
/*	float:none;
	width: auto;
	POSITION: relative; 
	padding: 1px!important;
	MARGIN: 0px!important;
	TOP: 0px;
	RIGHT: 0px!important; */
height: auto !important;
max-height: 888678px;
}
#mobfootpad {
/*	height: 140px; */
}
#footerwr {
	float:none;
	width: auto;
	MARGIN: 0px;
height: auto !important;
max-height: 888678px;
}	
#footer {
}
#ftmenu, #ftmenubox {
	MARGIN: 0px;
	PADDING-RIGHT: 5px;
	PADDING-LEFT: 5px;
	line-height: 2; 
}
#ftmenu img {
	display:none;
}
#ftmenu a {
    display: block;
	border-bottom: 1px solid #000;
	padding: 10px;
	MARGIN-bottom: 5px;
}
p, body, div, td, li, #main-content, .news, .newstablert, .newsrt { 
		FONT-SIZE: 1em;
}
#footerwr, .judgeinfo { 
		FONT-SIZE: .8em;
}
.newsth, .newsdate, .news, .newsrt th {
	font-size: .9em; 
}
#contactform {
	width: 100%;
	
}
.advsearch {
	width: 270px;
}
#downloads, .merchtable, .judges {
	font-size: .8em; 
}
.KT_tngtable td, .KT_tngtable th, .KT_tngtable caption {
    padding: 2px;
    white-space: normal !important;
}
	.KT_tngtable th, .KT_tngtable td.KT_th, .KT_tngtable caption {
		font-size: 1em !important;
	}
	.KT_tngtable td {
		font-size: .9em !important;
	}
	.KT_tngtable input, .KT_tngtable select {
		font-size: .8em !important;
	}
	.KT_tngtable textarea {
		font-size: 1em !important;
	}
	.KT_field_hint {
		font-size: .8em !important;
	}
#KT_tngerror {
	font-size: 1em !important;
}
#KT_tngdeverror, #KT_tngtrace {
	font-size: 1em !important;
}
    #KT_tngdeverror a, #KT_tngdeverror a:visited, #KT_tngdeverror a:active, #KT_tngdeverror a:hover, 
    #KT_tngtrace a, #KT_tngtrace a:visited, #KT_tngtrace a:active, #KT_tngtrace a:hover {
		font-size: 1em !important;
	}
#KT_tngwarning {
	font-size: 1em !important;
}
}


/* Large screens ----------- */
@media only screen  and (min-width : 1025px) {
.KT_tnglist {
	width: 100%;
}
#contactform {
	width: 50%;
}
	
}